## golang-github-containerd-btrfs 0.0~git20180306.2e1aa0d

=== Makefile ===

.PHONY: clean binaries generate lint vet test
all: vet lint test binaries

binaries: bin/btrfs-test

vet:
	go vet ./...

lint:
	golint ./...

test:
	go test -v ./...

bin/%: ./cmd/% *.go
	go build -o ./$@ ./$<

clean:
	rm -rf bin/*
