## golang-github-containerd-btrfs 0.0~git20171005.72c0a35

=== debian/changelog ===
golang-github-containerd-btrfs (0.0~git20171005.72c0a35-1) unstable; urgency=medium

  * Initial release (Closes: #890989)

 -- Arnaud Rebillout <arnaud.rebillout@collabora.com>  Wed, 21 Feb 2018 18:22:01 +0700
