=== debian/control ===
Source: golang-github-containerd-btrfs
Section: devel
Priority: optional
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Arnaud Rebillout <arnaud.rebillout@collabora.com>
Build-Depends: btrfs-progs,
               debhelper (>= 11),
               dh-golang,
               golang-any,
               golang-github-pkg-errors-dev
Standards-Version: 4.1.3
Homepage: https://github.com/containerd/btrfs
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-containerd-btrfs
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-containerd-btrfs.git
XS-Go-Import-Path: github.com/containerd/btrfs
Testsuite: autopkgtest-pkg-go

Package: golang-github-containerd-btrfs-dev
Architecture: all
Depends: ${misc:Depends},
         btrfs-progs,
         golang-github-pkg-errors-dev
Description: Btrfs bindings for Go
 Native Go bindings for btrfs.
 .
 These are in the early stages.
 .
 This package may not cover all the use cases for btrfs. Note that due to
 struct alignment issues, this isn't yet fully native.
