## golang-github-containerd-btrfs 0.0~git20180306.2e1aa0d

=== debian/changelog ===
golang-github-containerd-btrfs (0.0~git20180306.2e1aa0d-1) unstable; urgency=medium

  * Team upload.
  * New upstream snapshot.
    + fixes FTBFS "constant 18446744073709551616 overflows _Ctype_ulonglong".
  * watch: to version 4; mode=git.

 -- Dmitry Smirnov <onlyjob@debian.org>  Thu, 26 Jul 2018 13:04:20 +1000

golang-github-containerd-btrfs (0.0~git20171005.72c0a35-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Update build-dependencies to use the new libbtrfs-dev package. (Closes: #898874)

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Wed, 16 May 2018 14:08:35 +0100
