=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
 Uploaders: Arnaud Rebillout <arnaud.rebillout@collabora.com>
-Build-Depends: btrfs-progs,
+Build-Depends: libbtrfs-dev | btrfs-progs (<< 4.16.1~),
                debhelper (>= 11),
                dh-golang,
                golang-any,
@@ -18,7 +18,7 @@
 Package: golang-github-containerd-btrfs-dev
 Architecture: all
 Depends: ${misc:Depends},
-         btrfs-progs,
+         libbtrfs-dev | btrfs-progs (<< 4.16.1~),
          golang-github-pkg-errors-dev
 Description: Btrfs bindings for Go
  Native Go bindings for btrfs.
