=== debian/watch ===
# uscan(1) configuration file.
version=4

opts="\
pgpmode=none,\
mode=git,gitmode=shallow,date=%Y%m%d,pretty=0.0~git%cd.%h,\
repack,compression=xz,\
" https://github.com/containerd/btrfs.git \
  heads/master
