## golang-github-containerd-btrfs 0.0~git20200117.1539353

=== debian/changelog ===
golang-github-containerd-btrfs (0.0~git20200117.1539353-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 0.0~git20200117.1539353
  * Remove unused Files-Excluded in copyright file
  * Simplify uscan watch file
  * Update maintainers address to team+pkg-go@tracker.debian.org
  * Update debhelper compat to 12
  * Update tandards-Version to 4.4.1 (no changes)
  * Add Rules-Requires-Root

 -- Shengjing Zhu <zhsj@debian.org>  Fri, 17 Jan 2020 12:13:17 +0800
