=== debian/control ===
Source: golang-github-containerd-btrfs
Section: devel
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Arnaud Rebillout <arnaud.rebillout@collabora.com>,
Build-Depends: debhelper-compat (= 12),
               libbtrfs-dev | btrfs-progs (<< 4.16.1~),
               dh-golang,
               golang-any,
               golang-github-pkg-errors-dev
Standards-Version: 4.4.1
Homepage: https://github.com/containerd/btrfs
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-containerd-btrfs
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-containerd-btrfs.git
XS-Go-Import-Path: github.com/containerd/btrfs
Rules-Requires-Root: no
Testsuite: autopkgtest-pkg-go

Package: golang-github-containerd-btrfs-dev
Architecture: all
Depends: golang-github-pkg-errors-dev,
         libbtrfs-dev | btrfs-progs (<< 4.16.1~),
         ${misc:Depends},
Description: Btrfs bindings for Go
 Native Go bindings for btrfs.
 .
 These are in the early stages.
 .
 This package may not cover all the use cases for btrfs. Note that due to
 struct alignment issues, this isn't yet fully native.
