## golang-github-containerd-btrfs 0.0~git20201111.404b914

=== debian/changelog ===
golang-github-containerd-btrfs (0.0~git20201111.404b914-1) unstable; urgency=medium

  * Team upload.

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit.
  * Update standards version to 4.5.0, no changes needed.

  [ Shengjing Zhu ]
  * New upstream snapshot
  * Exclude vendor dir in upstream tarball
  * Bump Standards-Version to 4.5.1 (no changes)
  * Bump debhelper-compat to 13

 -- Shengjing Zhu <zhsj@debian.org>  Thu, 26 Nov 2020 00:31:28 +0800
