=== debian/control ===
--- 
+++ 
@@ -3,12 +3,12 @@
 Priority: optional
 Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
 Uploaders: Arnaud Rebillout <arnaud.rebillout@collabora.com>,
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                libbtrfs-dev | btrfs-progs (<< 4.16.1~),
                dh-golang,
                golang-any,
                golang-github-pkg-errors-dev
-Standards-Version: 4.4.1
+Standards-Version: 4.5.1
 Homepage: https://github.com/containerd/btrfs
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-containerd-btrfs
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-containerd-btrfs.git
