## golang-github-containerd-btrfs 1.0.0

=== debian/changelog ===
golang-github-containerd-btrfs (1.0.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 1.0.0
  * Update Standards-Version to 4.6.0 (no changes)
  * Update Section to golang

 -- Shengjing Zhu <zhsj@debian.org>  Sun, 10 Oct 2021 01:29:58 +0800
