=== debian/control ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Source: golang-github-containerd-btrfs
-Section: devel
+Section: golang
 Priority: optional
 Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
 Uploaders: Arnaud Rebillout <arnaud.rebillout@collabora.com>,
@@ -8,7 +8,7 @@
                dh-golang,
                golang-any,
                golang-github-pkg-errors-dev
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Homepage: https://github.com/containerd/btrfs
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-containerd-btrfs
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-containerd-btrfs.git
